div.CatWaku{
	margin:0 0 50px 8px;
	padding:30px 0 0 0;
	height:70px;
}

div.Cat{
	display:table;
	width:160px;
	margin:0 2px;
}

div.Cat div{
	font-weight:bold;
	width:160px;
	height:70px;
	text-align:center;
	vertical-align:middle;
	background:rgba(204,204,204,1.0);
	display:table-cell;
	position:relative;
}

/*div.Cat div:hover{
	height:100px;
	top:-30px;
	cursor:pointer;
}*/

div.Cat div#no1{
	height:100px;
	top:-30px;
	background:rgba(230,0,18,1.0);
	color:rgba(255,255,255,1.0);
}




.hisaya, .mitsukoshi, .matsusaka, .parco, .kagaku, .panda{
	position:relative;
	background:rgba(255,255,255,1.0);
}

.mitsukoshi, .matsusaka, .parco, .kagaku, .panda{
	display:none;
}




.photoBox6 img{
	width:auto !important;
	max-width:100%;
	max-height:100%;
}

.eventItem p a{
	display:inline-block;
	background:rgba(0,0,0,1.0);
	border-radius:0.5em;
	-moz-border-radius:0.5em;
	-webkit-border-radius:0.5em;
	-o-border-radius:0.5em;
	-ms-border-radius:0.5em;
	color:rgba(255,255,255,1.0);
	padding:0 10px;
}

div.CatWaku_sp{
	display:none;
}


@media screen and (max-width: 768px) {
	
div.CatWaku{
	display:none;
}

div.CatWaku_sp{
	margin:0;
	padding:0;
	height:auto;
	display:flex;
}

div.Cat{
	width:48%;
	margin:4px 1%;
	height:70px;
	display:table;
}

div.Cat div{
	width:100%;
	height:70px;
}

div.Cat div#no1_sp{
	height:70px;
	background:rgba(230,0,18,1.0);
	color:rgba(255,255,255,1.0);
}


}